langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.image_card.field_card_link
    - field.field.paragraph.image_card.field_featured_links_description
    - field.field.paragraph.image_card.field_heading
    - field.field.paragraph.image_card.field_image_media
    - paragraphs.paragraphs_type.image_card
  module:
    - layout_builder
    - link
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: EKalt2Kiy0V29qKwm10g0irb-jUoj2iK7Uf0GEmXgF4
id: paragraph.image_card.preview
targetEntityType: paragraph
bundle: image_card
mode: preview
content:
  field_card_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_featured_links_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_heading:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_image_media:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
